body {font: normal 13px Tahoma, Geneva, sans-serif; color: #333; background: #FFF;}

h1, h2, h3, h4, h5, h6 {color: #000;}
h1, h2, h3 {font-size: 20px; margin: 10px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #000s;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #000;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #000;}

a, a:visited {color: #4B6C22;}
a:hover {color: #333;}

#header_wrapper {width: 100%; background: #222; border-bottom: 5px solid #4B6C22;}

#header_text {zoom: 1; overflow: hidden; padding: 20px 0 5px 0;}
#header_text h1#site_heading a {font-size: 28px; color: #FFFBF8;}
#header_text h2#site_subheading {font-size: 16px;color: #FFFBF8; font-weight: normal;}

#primary_navigation {width: 960px; margin: 0 auto;}
#primary_navigation ul {float: right; font-size: 16px;}
#primary_navigation ul li a {display: block; float: left; padding: 5px 10px; margin-right: 5px; text-decoration: none; color: #FFFBF8; background: #333;}
#primary_navigation ul li a:hover, #primary_navigation ul li.active a {background: #4B6C22;}
#primary_navigation ul li.last a {margin-right: 0px;}

.metadata {font-size: 11px;background: #F5F5F5; border: 1px solid #EEE;}
.metadata .comments {border-right: 1px solid #ccc; margin-right: 7px;}

#content_wrapper {width: 100%; background: #FFF url(/assets/images/background.png) top left repeat-x;}
#top_wrapper, #middle_wrapper {width: 960px; margin: 0 auto; padding: 10px; background: #fff;}
#top_wrapper .wrapper, #middle_wrapper .wrapper {margin-top: 10px;}
.location .component_content {line-height: 16px;}

#right .component, #left .component {background: #F5F5F5; border: 1px solid #EEE; padding: 0 10px 10px 10px; margin-bottom: 10px;}
#right .component.last, #left .component.last {margin-bottom: 0px;}

.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0; border-bottom: 1px dotted #CCC;}

#comment_title {margin-bottom: 10px;}

.component .comment.owner {background: #F5F5F5; border: 1px solid #EEE;}
.component .comment {border-bottom: 1px solid #EEE;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}

.component input { color: #333;}
.component input, .component textarea {background: #D4D4D4; color: #333; border: 0; border: 1px solid #CCC;}
.component .submit_wrapper input, .component input.form_field_submit_button {color: #333; padding: 9px 10px;}

#footer_wrapper {padding: 15px 0; border-top: 2px solid #EEE; font-size: 11px;}
